Page MenuHomePhabricator

share-safe: add support for static-http repository
ClosedPublic

Authored by marmoute on Jan 12 2022, 9:09 AM.

Details

Summary

We need to read the second requirements file in the static-http case too. Otherwise, static-http would miss most of the requirements and misbehave.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 12 2022, 9:09 AM
Alphare accepted this revision.Jan 17 2022, 8:48 AM
This revision is now accepted and ready to land.Jan 17 2022, 8:48 AM
baymax updated this revision to Diff 31805.Jan 24 2022, 10:01 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 31819.Jan 24 2022, 11:21 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 31864.Jan 24 2022, 1:13 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.